<style>
  td,
  th {
    text-align: center;
  }
</style>

<div class="content-wrapper" ng-controller="usuarioController as usuarioCtrl">
  <div class="row">
    <div class="col-sm-12">
      <div class="content-header">Usuarios</div>
    </div>
  </div>
  <div class="row">
    <div class="col-12">
      <div class="card">
        <div class="card-content">

          <div class="d-flex justify-content-center" ng-show="usuarioCtrl.loading">
            <div class="spinner-grow text-primary" role="status">
              <span class="sr-only">Loading...</span>
            </div>
            <div class="spinner-grow text-secondary" role="status">
              <span class="sr-only">Loading...</span>
            </div>
            <div class="spinner-grow text-success" role="status">
              <span class="sr-only">Loading...</span>
            </div>
            <div class="spinner-grow text-danger" role="status">
              <span class="sr-only">Loading...</span>
            </div>
            <div class="spinner-grow text-warning" role="status">
              <span class="sr-only">Loading...</span>
            </div>
            <div class="spinner-grow text-info" role="status">
              <span class="sr-only">Loading...</span>
            </div>
            <div class="spinner-grow text-light" role="status">
              <span class="sr-only">Loading...</span>
            </div>
            <div class="spinner-grow text-dark" role="status">
              <span class="sr-only">Loading...</span>
            </div>
          </div>


          <div class="card-body table-responsive">
            <table id="usuariosTable" style="margin: 0 auto 2em auto;" class="table table-striped table-bordered">
            </table>
          </div>

        </div>
      </div>
    </div>
  </div>
</div>